import React from 'react';
import ReactDOM from 'react-dom';
import {range} from 'd3';

import {Face} from './Face';

const width=960; 
const height=500;

const array=range(1);

const App=()=>array.map(()=>( 
<>
  <Face 
	width={width}
  height={height}
  centerX={width/2}
  centerY={height/2}
  strokeWidth={10+Math.random()*10}
  eyeOffsetX={30+Math.random()*10}
  eyeOffsetY={30+Math.random()*10}
  eyeRadius={10+Math.random()*10}
  mouthWidth={5+Math.random()*10}
  mouthRadius={40+Math.random()*10}
  />

</>
));

const rootElement = document.getElementById('root');
ReactDOM.render(<App/>,rootElement);